<?php
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle('Биллинг - Наш фонд');

///Подключаем шапку
$title->GetHeader();
if ($b == false) {
header('location: /');
die();
}
echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Биллинг панель </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li typeof="v:Breadcrumb"><a href="/billing" rel="v:url" property="v:title">Биллинг</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Наш фонд</span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';
echo '<div class="catSides"><i class="md-format-list-bulleted"></i> <a href="/billing">Биллинг</a> - Наш фонд</div>';
if ($b == true) {
echo '<div class="row text_box"><a href="addfond.html"><i class="md-shuffle"></i>  Пожертвовать в фонд</a></div>';
}
echo '<div class="row text_box">
Реквизиты для взносов: <br />
WEBMONEY: <b>R303279037006</b><br />
QIWI: <b>+79231437073</b><br />
Пример : отправляем на  <b>R303279037006</b> сумму, в комментариях указываем <b>взнос в фонд и ваш ID</b> на сайте. <br />
Поддерживаются ручные взносы средств и через биллинг систему. <br />
После взноса вы попадете в этот топ.<br />
Все взносы уходят на развитие сайта, конкурсы и на оплату сервера.<br /></div><div class="catSides"><i class="md-format-list-bulleted"></i>  Список доброжелателей</div>';
$look = DB::$dbs->querySingle("SELECT COUNT(id) FROM fond");
$num = 10;
$k_page = k_page($look, $num);
$page = page($k_page);
$start = $num*$page-$num;
$sql = DB::$dbs->query("SELECT * FROM fond ORDER BY suma ASC LIMIT $start,$num");
if ($sql -> rowCount() == 0) {
err('Пусто');
} else {
$i = 0;
while($a = $sql->fetch()) {
$i++;
$c = $start + $i;
echo '<div class="row text_box">'.$c.'. '.Nick($a['user_id']).' - Внес '.$a['suma'].'р</div>';
}
}
if ($k_page > 1) {
str('?',$k_page,$page);
}
///Подключаем меню
$title->GetMenu();


///Подключаем футер
$title->GetFooter();
?>
